Installation Prerequisites

The MxSuite is tested and qualified for use on Windows XP, Vista, 7, and 10 (32 and 64 bit). We recommend a minimum of a 4-core computer with 4GB of RAM.

Microsoft Software Prerequisites

.NET Framework

4.0

4.6

Microsoft .NET Framework 4.0 (required as of 3.36.1)

Microsoft .NET Framework 4.6 (required as of 3.40)

MDAC*

2.8 SP1

Microsoft Data Access Components 2.8 SP1

*These components are already installed when running Windows XP SP3 and up.

For hardware requirements, see Recommended Configuration for Test PC.

Related Topics:

Reference - Compatibility

Changing MxSuite Versions